[vdr] Plugin: "undelete-0.0.2" does not compile with 1.3.25

C.Y.M syphir at syphir.sytes.net
Sun Jun 12 14:44:22 CEST 2005


Andreas Brugger wrote:
> Hi!
> 
> Thank you for the patch. I get two rejects in menuundelete.c here if I
> try the patch against a plain 0.0.2-version of the plugin. I've worked
> the rejects in and made a new patch which works here.

Interesting.. I just redownloaded the plugin and my original patch seems to
apply cleanly.  Your patch also applies cleanly.  I wonder why our versions
differ.  I think they should both work. :)

Best Regards,




More information about the vdr mailing list